library CM2CMLx_Script;


{%File 'cmlScript.upd'}

uses
  ComServ,
  CMLxPlugServ in 'CMLxPlugServ.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

 
//include the icon
{$R FileIcon.res}

begin
end.
